# streambuf_iterator.h File Reference

`#include <streambuf>`
`#include <debug/debug.h>`

Include dependency graph for streambuf_iterator.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | std

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file streambuf_iterator.h.